GET /api/v1/sites/{site_id}/sle/{scope}/{scope_id}/metric/{metric}/histogram
Summary: getSiteSleHistogram
Operation ID: getSiteSleHistogram
Auth: unknown
Operation ID: getSiteSleHistogram
Auth: unknown
Description
Get the histogram for the SLE metric
Parameters (7)
duration
(string, query, optional, default: 1d)
For historical stats and/or logs where time range is needed, you can specify the time range in a few different ways: * ?start=1430000000&end=1430864000 specify the start / end * ?end=1430864000&duration=1d specify end time and duration * ?duration=1d specify duration, end will be now() in seconds
end
(integer, query, optional, default: 0)
Constraints: {'minimum': 0}
metric
(string, path, required)
values from /api/v1/sites/{site_id}/sle/{scope}/{scope_id}/metrics
scope
(string, path, required)
Constraints: {'enum': ['site', 'ap', 'switch', 'gateway', 'client']}
scope_id
(string, path, required)
* site_id if `scope`==`site` * device_id if `scope`==`ap`, `scope`==`switch` or `scope`==`gateway` * mac if `scope`==`client`
site_id
(string, path, required)
start
(integer, query, optional, default: 0)
Constraints: {'minimum': 0}
No probe data for this endpoint yet.